<?php

use Illuminate\Support\Facades\Route;

Route::namespace('Website')->middleware('setLocale')->group(function () {
    Route::namespace('Contact')->group(function () {
        Route::post('contact-us', 'ContactController@contact');
    });

    Route::namespace('About')->group(function () {
        Route::get('about', 'AboutController@get');
    });

    Route::namespace('Metadata')->group(function () {
        Route::get('metadata/{for}', 'MetadataController@get');
    });
});
